@font-face {
   font-family: 'ModeratBold';
   src: url('Moderat-Bold.eot');src: url('Moderat-Bold.eot?#iefix') format('embedded-opentype'),url('Moderat-Bold.woff') format('woff');
   font-weight: bold;
}

@font-face {
   font-family: 'ModeratRegular';
      src: url('Moderat-Regular.eot');src: url('Moderat-Regular.eot?#iefix') format('embedded-opentype'),url('Moderat-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
	}
	
	
h1,h2,h3,h4,h5,h6,.article_title,.module_title,.pagetitle, p, td,{
	font-weight:normal!important;
    font-family: ModeratRegular, Arial, sans-serif;
}